Home CVE Database CVE-2018-8905

CVE-2018-8905

Description

In LibTIFF 4.0.9, a heap-based buffer overflow occurs in the function LZWDecodeCompat in tif_lzw.c via a crafted TIFF file, as demonstrated by tiff2ps.

Priority: MEDIUM
CVSS v3: 8.8
Publish Date: Mar 22, 2018
Related ID: --
CVSS v2: HIGH
Modified Date: Mar 22, 2018

Find out more about CVE-2018-8905 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

libtiff

Live chat
Online